body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	list-style-type: square;
	cursor: auto;
	text-decoration: none;
	scrollbar-base-color: #CCCCCC;
	scrollbar-face-color: #E5E5E5;
	scrollbar-arrow-color: #000000;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-darkshadow-color: #333333;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: normal;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #64A2FF;

}
.tdrand {
	border: 1px solid #999999;
}
.tdrandunten {
	border-bottom: 1px solid #999999;
}
.tdrandaussen {
	border: medium solid #333333;
}
input, select, textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#333333;
	border: 1px solid #999999;
	background-color: #ECF0F2;
	border-radius: 10px;
}
.schriftgross {
	font-size: 9px;
	font-weight: bold;
	color: #666666;
}
.schrifthalbgross {
	font-size: 22px;
	font-weight: bold;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.im {
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
	background-color: #FDFDFD;
}
